Bug 1741055 - [4.1.z]monitoring clusteroperator degraded reporting missing reason/detail information
Summary: [4.1.z]monitoring clusteroperator degraded reporting missing reason/detail in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.1.z
Assignee: Lili Cosic
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1743725
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-14 07:37 UTC by Junqi Zhao
Modified: 2019-09-20 12:29 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1743725 (view as bug list)
Environment:
Last Closed: 2019-09-20 12:29:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 440 None closed Bug 1741055: pkg/client: Set Reason in ClusterOperatorStatusCondition 2020-05-27 19:17:11 UTC
Red Hat Product Errata RHBA-2019:2768 None None None 2019-09-20 12:29:38 UTC

Comment 5 errata-xmlrpc 2019-09-20 12:29:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2768


Note You need to log in before you can comment on or make changes to this bug.